Subject: [103attendees] HotRFC @ IETF-103

From: "Aaron Falk" <[email-masked]>
Date: Tue, 25 Sep 2018 09:48:39 -0400

**Call for participation: HotRFC Lightning Talks @ IETF-103**

*Do you have an idea, problem space, or proposal that IETFers should 
hear about?
Do you want to propose IETF work but aren’t sure if your idea is ready 
or who will be interested?*

Agenda requests are now being accepted for the Request for Conversation 
(HotRFC) lightning talk session. Presenters will get 4 minutes and a few 
slides to make their case for collaboration. Interested folks can 
continue the discussion afterwards and over the week. Goals include 
encouraging brainstorming conversations, helping new work ideas to find 
co-collaborators, raising awareness of relevant work going on elsewhere, 
and promote BarBoFs. Slots can be requested with a short paragraph or 
slide here: https://www.ietf.org/how/meetings/103/hotrfc/.

The session will be Sunday, November 4, 6-8pm (starting 1 hour after the 
welcome reception begins).